{"menu":[
{"popup":[
	{"txt":"コピー(&C)","script":"reserved\\copy.js"},
	null,
	{"txt":"削除(&D)","cmd":"delete"},
	null,
	{"cmd":"placeholder.searchengine"}
]},
{"popup":[
	{"txt":"履歴を全て削除(&R)","cmd":"clear"},
	null,
	{"txt":"閉じる(&C)","cmd":"close.isearch"}
]}
]}